<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		EntryFileUpload.php
 * @brief		記事画像アップロード
 * @date		2007.02.02
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/EntryFileUpload.class.php");

$page = ($auth->isLogin()) ?
	new EntryFileUpload():
	new Login();
$page->render();
